C     COMPUT.FOR NADDOR/VON SALESKI JAN 76
 30   FORMAT(/10X,
     1'  A+B   A-B     A*B     A/B    A**B   MIN   MAX   HYP')
 35   FORMAT(10X,2(F5.1,X),F7.2,X,F7.3,X,F7.0,3(X,F5.1))
      TYPE 30
 100  TYPE 101
 101  FORMAT(/' A,B? ',$)
      ACCEPT *,A,B
      X1=A+B
      X2=A-B
      X3=A*B
      X4=A/B
      X5=A**B
      IF (A.GT.B) GOTO 300
      X6=A
      X7=B
      GOTO 320
 300  X6=B
      X7=A
 320  X8=SQRT(A^2+B^2)
      TYPE 35,X1,X2,X3,X4,X5,X6,X7,X8
      GOTO 100
      END

